## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DecimalToRoman.hpp File Reference

Include dependency graph for DecimalToRoman.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- struct DecimalToRoman
    Structure to help in converting integrals to roman numerals. More...

## Defines

- #define XALAN_DECIMALTOROMAN_HEADER_GUARD

## Define Documentation

#define XALAN_DECIMALTOROMAN_HEADER_GUARD

Value:

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.